
Application: gvSIG desktop - gvSIG bugs #886
Leyenda con GML
07/18/2012 01:20 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Symbology
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Añadida en una Vista la capa barrios.gml de Montevideo, al hacer una leyenda por valores únicos por campo barrio, sólo cambia los
colores de los puntos, cuando realmente el GML tiene polígonos (que mantiene todos en el color azul por defecto).

History
#1 - 10/02/2012 10:27 AM - Manuel Madrid
- Category set to Symbology
- Target version set to 2.0.0-rc1

#2 - 10/22/2012 07:08 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 10/29/2012 09:54 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

After previous bugfixes this problem does not happen. You can test it with BN 2057 or higher.

#4 - 11/13/2012 11:08 AM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
